/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    padding: 60px 15px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}

.modal-lg {
    max-width: 70% !important;
}

.border-error {
    border: red 1px solid;
}

/* The max width is dependant on the container (more info below) */
.popover{
    max-width: 50%; /* Max Width of the popover (depending on the container!) */
}

/*.author-warning  {*/
    /*background: red;*/
    /*position:relative;*/
    /*top: -55px;*/
    /*left: 20px;*/
/*}*/